body{
    padding: 50px;
}

p{
    cursor: pointer;
    margin: 0px;

}

.list-group-item{
align-items: center;
justify-content: space-between;
    display: flex;
}

.complete{
    text-decoration: line-through;
}